--Order 20011695.110


insert into process(process_id,description,active) values ('111','Import Direct Sales Item from GP','Y');
insert into process(process_id,description,active) values ('112','Export Dispatched Sales Items to GP','Y');

commit;